Changes between Version 16 and Version 17 of InstallationGuidelines/Linux/Developer/Manual


Ignore:
Timestamp:
01/19/12 14:42:26 (10 years ago)
Author:
Fran Boon
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Linux/Developer/Manual

    v16 v17  
    3333
    3434 * [http://numpy.scipy.org  numpy] required by matplotlib
    35  * [http://www.scipy.org/Installing_SciPy SciPy] required for S3Cube
    3635 * [http://matplotlib.sourceforge.net/users/installing.html MatPlotLib] for charts (used in the Survey & Delphi applications & for the S3Cube pivottable reports)
    3736